/* Circular Content Carousel Style */
.ca-container{
	position:relative;
	margin:0px auto 0px auto;
	height:400px;
}
#customer-container.ca-container {
	height: 200px;
}
#sidebar1{width:292px !important;}
.ca-wrapper{
	width:100%;
	height:100%;
	position:relative;
}
.ca-item{
	position:relative;
	float:left;
	width:314px;
	height:100%;
	text-align:center;
}
.ca-more {
    bottom: 10px;
    float: right;
    font-style: italic;
    font-weight: bold;
    margin: 0 10px 0 0;
    padding: 4px 15px;
    position: absolute;
    right: 0;
}
.ca-more:hover{
	
}
.ca-close{
	position:absolute;
	top:6px;
	right:6px;
	
	width:27px;
	height:27px;
	text-indent:-9000px;
	outline:none;
	
}
.ca-close:hover{
	opacity:1.0;
}
.ca-item-main {
    float: left;
    margin: 0;
    min-height: 380px;
    padding: 8px 0;
    position: relative;
    width: 300px;
}
.ca-icon{
	width:255px;
	height:170px;
	position:relative;
	margin:0 auto;
    /*filter: url(filters.svg#grayscale); /* Firefox 3.5+ */*/
    /*filter: gray; /* IE6-9 */*/
    /*-webkit-filter: grayscale(1);  Google Chrome & Safari 6+ */
}
/*.ca-icon:hover{
	 filter: none;
    -webkit-filter: grayscale(0);
}*/
.ca-item h3{
    /*text-transform:uppercase;*/
    height:50px;
    margin-bottom: 5px;
    text-align:center;
	line-height: 26px;
    }
.ca-item .ca-quote-container{
	font-style:italic;
	font-size:14px !important;
	text-align:left;
	padding-left:10px;
	line-height:24px;
	margin:10px;
	position:relative;
}
.ca-item .ca-quote-container span{
	text-indent:45px;
	display:block;
	font-style: oblique;
	font-family: Georgia;
	color: #666;
}
.ca-item .ca-quote-container  span.ca-quote{
	font-size:100px;
	position:absolute;
	top:20px;
	left:0px;
	text-indent:0px;
}
.ca-content-wrapper{
	position:absolute;
	width:0px; /* expands to width of the wrapper minus 1 element */
	height: 388px;
	top:5px;
	text-align:left;
	z-index:10000;
	overflow:hidden;
/*	-moz-box-shadow: 0 1px 3px (rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	border: 1px solid #DEDEDE;*/
}
.ca-content{
	width:600px;
	overflow:hidden;
}
.ca-content-text{
	font-size: 12px;
	margin:10px 20px;
	padding:10px 12px;
	line-height:24px;
}
#customer-container .ca-content-text{
	font-size: 12px;
	margin:10px 14px;
	padding:10px 15px;
	line-height:24px;
}
.ca-content-text p{
	padding-bottom:5px;
}
.ca-content h6{
	margin:10px 20px 0px 30px;
	padding-bottom:5px;
	
}

.ca-nav span{
	width:25px;
	height:39px;
	position:absolute;
	top:50%;
	margin-top:-19px;
	left:6px;
	text-indent:-9000px;
	cursor:pointer;
	z-index:100;

}
.ca-nav span.ca-nav-next{
	background-position:top right;
	left:auto;
	right:8px;
}
.ca-nav span:hover{
	opacity:1.0;
}